## rtppcmudepay

rtppcmudepay

## Types and Values

struct | GstRtpPcmuDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpPcmuDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Edgard Lima <edgard.lima@gmail.com>, Zeeshan Ali <zeenix@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)0, clock-rate=(int)8000
| application/x-rtp, media=(string)audio, encoding-name=(string)PCMU, clock-rate=(int)[ 1, 2147483647 ]

name | src
direction | source
presence | always
details | audio/x-mulaw, channels=(int)1, rate=(int)[ 1, 2147483647 ]

## Functions

## Types and Values

### struct GstRtpPcmuDepay

    struct GstRtpPcmuDepay;